Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# GIOP_Message_Generator_Parser_12.cpp File Reference

`#include "tao/GIOP_Message_Generator_Parser_12.h"`
`#include "tao/GIOPC.h"`
`#include "tao/GIOP_Utils.h"`
`#include "tao/GIOP_Message_Locate_Header.h"`
`#include "tao/operation_details.h"`
`#include "tao/debug.h"`
`#include "tao/Pluggable_Messaging_Utils.h"`
`#include "tao/GIOP_Message_State.h"`
`#include "tao/TAO_Server_Request.h"`
`#include "tao/TAOC.h"`
`#include "tao/ORB_Core.h"`
`#include "tao/Transport.h"`
`#include "tao/CDR.h"`

Include dependency graph for GIOP_Message_Generator_Parser_12.cpp:

## Variables
const size_t | TAO_GIOP_MESSAGE_ALIGN_PTR = 8

## Variable Documentation

const size_t TAO_GIOP_MESSAGE_ALIGN_PTR = 8`[static]`